@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Manrope:500,400,700,600");
/* The following line is used to measure usage of this code. You can remove it if you want. */
@import url("https://px.animaapp.com/67e0678c403169187b4c2605.67e0678d403169187b4c2608.MInWYz2.hcp.png");



.screen a {
  display: contents;
  text-decoration: none;
}

.valign-text-middle {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.hidden,
.hidden * {
  pointer-events: none;
  visibility: hidden;
}

* {
  box-sizing: border-box;
}

.background {
  align-self: stretch;
  background-color: var(--white-2);
  border-radius: 8px;
  height: 60px;
  position: relative;
  width: 100%;
}

.e-broker_logo {
  background-image: url(../img/ebroker-logo-2@2x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 60px;
  max-width: 200px;
  position: relative;
  width: 100%;
}

.component-1 {
  height: 18px;
  position: relative;
  width: 18px;
}

.email {
  letter-spacing: 0;
  line-height: 21px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.container-19 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.phone {
  color: var(--white-2);
  font-weight: 500;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.container-20 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.component-1-1 {
  height: 28px;
  position: relative;
  width: 28px;
}

.component-1-3 {
  height: 25px;
  position: relative;
  width: 25px;
}

.margin {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  padding: 5px 0px 0px;
  position: relative;
  width: 100%;
}

.container-23 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.component-2 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.container-24 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.download-apps {
  align-self: stretch;
  color: var(--white-2);
  font-weight: 600;
  line-height: 39px;
  margin-top: -1.00px;
  position: relative;
}

.get-the-latest-resou {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 21px;
  margin-top: -1.00px;
  position: relative;
}

.no_img-1 {
  background-image: url(../img/no-img-6@2x.png);
  height: 78px;
}

.no_img-2 {
  background-image: url(../img/no-img-7@2x.png);
  height: 79px;
}

.separatormargin {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  padding: 16px 0px;
  position: relative;
  width: 100%;
}

.separator {
  align-self: stretch;
  border-color: var(--white-2);
  border-top-style: solid;
  border-top-width: 1px;
  height: 1px;
  opacity: 0.25;
  position: relative;
  width: 100%;
}

.component-2-10 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.contact {
  letter-spacing: 0;
  line-height: 21px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.infooptimuzhomezcom {
  color: var(--white-2);
  cursor: pointer;
  font-weight: 500;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.linkmargin {
  align-items: flex-start;
  display: inline-flex;
  flex-direction: column;
  height: 86px;
  padding: 0px 16px 0px 0px;
  position: relative;
  width: 70px;
}